.product_card
  text-align center

  &__link
    display block

  &__img
    max-width 100%

  &__title
    font-size 1rem
    font-weight 600

  &__price
    display flex
    justify-content center
    align-items center

    &--old
      color $gray_light
      font-size .875rem
      margin-right 1.5rem
      text-decoration line-through

    &--current
      font-size 1rem
      // font-weight bold
